{
  "typescript.tsdk": "./node_modules/typescript/lib",
  "typescript.enablePromptUseWorkspaceTsdk": true,
  "files.exclude": {
    "node_modules": true
  },
  "search.exclude": {
    "**/node_modules": true,
    "**/bower_components": true,
    "**/*.code-search": true,
    "**/dev": true,
    "**/dist": true
  },
  "javascript.preferences.importModuleSpecifierEnding": "js",
  "javascript.preferences.quoteStyle": "double",
  "javascript.format.semicolons": "insert",
  "[javascript]": {
    "editor.tabSize": 2
  },
  "[scss]": {
    "editor.tabSize": 2
  }
}
